@font-face {
	font-family: 'Mont ExtraLight';
	src: url('../fonts/Mont/FontfabricMontExtraLight.otf');
}

body {
	font-family: 'Mont ExtraLight' !important;
}

.navbar-inverse {
	/*background-color: #ccc;
	background-image: url("/INsCommonWeb/css/images/navbar.jpg");*/
	border: none !important;

	/*background: #7474BF;   fallback for old browsers */
	/*background: -webkit-linear-gradient(to right, #348AC7, #7474BF);  Chrome 10-25, Safari 5.1-6 */
	/*background: linear-gradient(to right, #348AC7, #7474BF);  W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */



	/*background: #2a4391;  /* fallback for old browsers */
	/*background: -webkit-linear-gradient(to bottom, #536e89, #2a4391);  /* Chrome 10-25, Safari 5.1-6 */
	/*background: linear-gradient(to bottom, #536e89, #2a4391); W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

	background: #2a4391 !important;  /* fallback for old browsers #01243B*/
	/*background: -webkit-linear-gradient(to bottom, #2a4391, #52c3df);   Chrome 10-25, Safari 5.1-6 */
	/*background: linear-gradient(to bottom, #2a4391, #52c3df); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */


	/*
52c3df light blue

2a4391 dark blue

536e89 grey
	*/

}
.container-fluid {
	margin-bottom: 0px;
}
.navbar-image {
	height: 30px;
}
.navbar-image:hover {
	cursor: pointer;
}
.navbar {
	height: 50px;
	opacity: 0.8;
}
.first-navbar .nav .glyphicon {
	top: -4px;
	font-size: 15px;
}
.nav > li {
	width: auto !important;
}
.fake-glyph {
	width: 25px;
	vertical-align: top;
}
.second-navbar {
	/*top: 601px;*/
	/*background: #01243B;*/
	background-color: #f4f7ff !important;
	position: relative;
	/*background-color: rgba(3, 3, 3, 0.8);*/
	height: 25px;
	opacity: 1;
	padding: 10px 0px;
	z-index: 1000;
}
.second-navbar .navbar-header {
	margin-top: 0px;
	color: #536e89;/*rgba(3, 3, 3, 0.8);*/
}
.second-navbar .navbar-nav > li:hover {
	color: #2a4391;
	transition: all 0.3s ease;
}

.second-navbar .navbar-nav > li {
	float: none;
	padding: 0px 15px;
	cursor: pointer;
}
.second-navbar .nav > li {
	display: inline-block;
}
.second-navbar .navbar-nav {
	float: none;
	text-align: center;
}
.second-navbar .nav > li > a, .nav > li > a {
	font-weight: normal;
}
.second-navbar .form-group {
	margin: 12px;
}
.first-navbar .txt-search {
	border-radius: 2px;
	background-color: rgba(3, 3, 3, 0.8);
	color: #fff;
	border: none;
}
.second-navbar .div-search {
	color: #fff;
}
.search-hidden {
	margin-left: 195px;
	width: 40px;
	opacity: 0;
	transition: all 1s ease;
}
.search-hidden:active,.search-hidden:focus {
	margin-left: 5px;
	width: 230px;
	opacity: 1;
	transition: all 0.3s ease;
}
/*.search-hidden:focus {
	margin-left: 5px;
	width: 230px;
	opacity: 1;
	transition: all 0.3s ease;
}*/
.second-navbar .div-search:hover .search-hidden {
	margin-left: 5px;
	width: 230px;
	opacity: 1;
	transition: all 0.3s ease;
}
.div-search .glyphicon-search:hover {
	cursor: pointer;
}